QGIS Application - Feature request #13309
Rounded corners on print layout elements
2015-09-01 01:23 PM - Jamie Portman

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21367
Description

It would be great to add options for rounded corners on print layout elements other than the shapes - mostly the Legend and Map Frame.
At the moment, if i want a legend with roubded corners, it is required to make the legend have no fill/lborder and then add a rectangle
behind... that is fine for a one off, but if making an Atlas with a legend that changes, the user has to keep resizing the box to match the
legend.

History

#1 - 2015-09-09 06:51 AM - Saber Razmjooei
- Category set to Map Composer/Printing

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
